
#page {
  display: grid;
  grid-template-columns: 5fr 4fr;
  column-gap: 50px;
  row-gap: 20px;
  align-items: center;
  padding: 30px 10% 30px;
  flex-grow: 1;
}

#page > div {
}
#page .about {
}
#page .more {
  grid-column: 1 / span 2;
}

#page .video video {
  width: 100%;
  object-fit: contain;
  height: 400px;
  margin: 0 auto;
  display: block;
}

@media (max-width: 1399.98px) {
}
@media (max-width: 1199.98px) {
}
@media (max-width: 991.98px) {
  #page {
    grid-template-columns: 1fr;
    padding: 15px 30px 30px;
  }
  #page .about {
    grid-row-start: 1;
  }
  #page .more {
    grid-column: unset;
  }
  #page .video video {
    width: 70%;
    height: unset;
  }
}
@media (max-width: 767.98px) {
  #page {
    padding: 15px 30px 30px;
  }
  #page .video video {
    width: 100%;
  }
}
@media (max-width: 575.98px) {
}
